@import url('css/bootstrap.min.css');

@font-face {
font-family: 'MuseoSans500';
src: url('museosans_500-museo-sans.eot');
src: local('☺'), url('museosans_500-museo-sans.woff') format('woff'), url('museosans_500-museo-sans.ttf') format('truetype'), url('museosans_500-museo-sans.svg#MuseoSans500') format('svg');
font-weight: normal;
font-style: normal; }

/*------------------------------------------------------------------------------------------
					
					0. Reset Styles & Non-Semantic Header Classes
					1. Document Setup (body, common classes, vertical ryhthm, layout etc.
					2. Header Stylings
					3. Navigation & Menus
					4. Main Content Stylings
					5. Footer Stylings
					6. DotNetNuke Controls Stylings
					7. Print Styles					
			
			    Branding colours:
			    Dark Blue: #003366
			    Light Blue: #66bdd7
					
------------------------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------------------*/
/*    0. Reset Styles & Non-Semantic Header Classes                                       */
/*----------------------------------------------------------------------------------------*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent; }                  

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
display:block; }

nav ul { 
list-style:none; }

blockquote, q { 
quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { 
content:''; 
content:none; }

a { 
margin:0; 
padding:0; 
font-size:100%; 
vertical-align:baseline; 
background:transparent; 
text-decoration: none; }

ins { 
background-color:#ff9; 
color:#000; 
text-decoration:none; }

mark { 
background-color:#ff9; 
color:#000; 
font-style:italic; 
font-weight:bold; }

del { 
text-decoration: line-through; }

abbr[title], dfn[title] { 
border-bottom:1px dotted; 
cursor:help; }

table { 
border-collapse:collapse; 
border-spacing:0; }

hr { 
display:block; 
height:1px; 
border:0; 
border-top:1px solid #ccc; 
margin:1em 0; 
padding:0; }

input, select { 
vertical-align:middle; }

/* for image replacement */
.ir { 
display: block; 
text-indent: -999em; 
overflow: hidden; 
background-repeat: no-repeat; 
text-align: left; 
direction: ltr; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { 
display: none; visibility: hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden  */
.visuallyhidden { 
position: absolute !important;    
clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { 
visibility: hidden; }

/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.clearfix:before, .clearfix:after {
content: "\0020"; 
display: block; 
height: 0; 
overflow: hidden;	
} 

.clearfix:after { 
clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { 
zoom: 1;}

img {
  max-width: 100%; /* When images are too wide for containing element, force them to fit. */
  height: auto;
}


/*----------------------------------------------------------------------------------------*/
/*    1. Document Setup (body, common classes, vertical ryhthm, layout etc.               */
/*----------------------------------------------------------------------------------------*/

body { 
font-size:14px;
line-height: 1.61em; 
font-style: normal; }

select, input, textarea, button { 
font:99% sans-serif; }

pre, code, kbd, samp { 
font-family: monospace, sans-serif; }
 
body, select, input, textarea { 
font-family: Arial, Helvetica, sans-serif;  
color: #656565;
}

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
h1,h2,h3,h4,h5,h6 {
font-family: Arial, sans-serif;
color: #003366;
font-weight: bold;
margin-bottom: 6px; }

h1 {
font-family: 'MuseoSans500', Arial, sans-serif;
font-size: 24px; }

h1.page-header {
font-family: 'MuseoSans500', Arial, sans-serif;
font-size: 30px;
font-weight: normal;
/*line-height: 99px;*/
line-height: 40px;
color: rgb(255,255,255);
margin-left: 15px;
text-shadow: rgba(8,8,8,0.8) -1px 0 1px;}

.Home h1.page-header {
    padding: 0 190px;
}

h2 {
font-size: 18px;
line-height: 22px;}

h3 {
font-size: 15px; }

p, .Normal {
font-size: 14px;
margin: 0 0 21px 0; }

a:hover, a:active { 
outline: none;
color: #66bdd7;  }

a, a:active, a:visited { 
color: #66bdd7;
/*text-decoration: underline;*/ }

ul, ol { 
margin-left: 1.8em;
margin-bottom: 21px; }

ol { 
list-style-type: decimal; }

ul li {
	list-style-image: url("images/blue-arrow.png");
	margin-bottom: 5px;
}

/* Remove margins for navigation lists */
nav ul, nav li { 
margin: 0; } 

small { 
font-size: 85%; }

strong, th { 
font-weight: bold; }

td, td img { 
vertical-align: top; } 

sub { 
vertical-align: sub; font-size: smaller; }

sup { 
vertical-align: super; font-size: smaller; }

pre { 
padding: 15px;  
 
/* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
white-space: pre; /* CSS2 */
white-space: pre-wrap; /* CSS 2.1 */
white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
word-wrap: break-word; /* IE */ }
 
textarea { 
overflow: auto; }

.ie6 legend, .ie7 legend { 
margin-left: -7px; }

input[type="radio"] { 
vertical-align: text-bottom; }

input[type="checkbox"] { 
vertical-align: middle; }

.ie7 input[type="checkbox"] { 
vertical-align: baseline; }

.ie6 input { 
vertical-align: text-bottom; }

label, input[type=button], input[type=submit], button { 
cursor: pointer; }
 
button, input, select, textarea { 
margin: 0; }

input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { 
border-radius: 1px;
-moz-box-shadow: 0px 0px 5px red; 
-webkit-box-shadow: 0px 0px 5px red; 
box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { 
background-color: #f0dddd; }

button {  
width: auto; overflow: visible; }
 
.ie7 img { 
-ms-interpolation-mode: bicubic; }

#container {
max-width: 960px;
margin: 0 auto;
padding: 0 10px; }

.content_section {
max-width: 940px;
margin-bottom: 32px;
padding: 0 10px;
margin-top: 42px; }

/*----------------------------------------------------------------------------------------*/
/*    2. Header Stylings                                                                  */
/*----------------------------------------------------------------------------------------*/

#masthead {
height: auto; 
padding: 20px 0; }

.branding {
position: relative;}

.header-main {
  float: left;
  width: auto;
}

.logo {
/*width: 400px;*/
width: 100px;
float: left;
margin-right: 25px;
margin-bottom: 0; }

.tagline {
  display: block;
  float: left;
  font-family: Times New Roman;
  font-size: 22px;
  color: #8c8c8c;
  margin-top: 72px;
}

.contact_menu {
/*width: 465px;*/
width: auto;
float: right;
/*padding-top: 27px;*/ }

.ie7 .contact_menu,
.ie6 .contact_menu {
	width: 465px;
	overflow: hidden;
	/*width: 565px;*/
}


.contact_menu li {
font-family: 'MuseoSans500', Arial, sans-serif;
float:left;
font-size: 15px;
display:block;
line-height: 31px;
color: #003366; }

a.contact_link,
a.news_link {
font-size: 15px;
color: #003366;
display: block;
line-height: 13px;
padding: 0 17px;
margin: 9px 0 9px 20px;
text-decoration: none;
border-right: 1px solid #003366; }

a.contact_link {
border-left: 1px solid #003366; }

a.news_link {
margin-left: 0;
}

a.header-ph-number {
  color: #003366;
  text-decoration: none;  
}

a.header-ph-number:hover {
    cursor: default;
    text-decoration: none;
}

a.contact_link:hover {
color: #003366;
text-decoration: underline; }

/*a.request_quote {
width:141px;
height: 31px;
float: right;
display: block;
margin-left: 20px;
text-indent: -999em;
font-size: 0;
cursor: pointer;
background: transparent url("images/quote-small-cta.jpg") 0 0 no-repeat;
border-right: none; }

a.request_quote:hover {
background-position: 0 -31px;
text-decoration: underline; }*/

a.request_quote {
    display: block;
    width: 141px;
    margin-left: 20px;
    border: 1px solid #2faed4;
    border-radius: 4px;
    background-color: #78dcfa;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#78dcfa), to(#66bdd7));
    background-image: -webkit-linear-gradient(top, #78dcfa, #66bdd7);
    background-image: -moz-linear-gradient(top, #78dcfa, #66bdd7);
    background-image: -o-linear-gradient(top, #78dcfa, #66bdd7);
    background-image: -ms-linear-gradient(top, #78dcfa, #66bdd7);
    background-image: linear-gradient(top, #78dcfa, #66bdd7);
    line-height: 28px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    text-shadow: rgba(8,8,8,0.3) 1px 0 1px;
}

a.request_quote:hover {
    text-decoration: none;
    background-color: #73d5f3;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#73d5f3), to(#62b9d3));
    background-image: -webkit-linear-gradient(top, #73d5f3, #62b9d3);
    background-image: -moz-linear-gradient(top, #73d5f3, #62b9d3);
    background-image: -o-linear-gradient(top, #73d5f3, #62b9d3);
    background-image: -ms-linear-gradient(top, #73d5f3, #62b9d3);
    background-image: linear-gradient(top, #73d5f3, #62b9d3);
}


/*----------------------------------------------------------------------------------------*/
/*    3. Navigation & Menus                                                                  */
/*----------------------------------------------------------------------------------------*/

.navbar {
/*height: 45px;*/
position: relative; 
margin-bottom: 1px;
border: 1px solid #002a53;
-webkit-border-radius: 6px 6px 0 0;
-moz-border-radius: 6px 6px 0 0;
border-radius: 6px 6px 0 0;
background-color: #003366;
background: -webkit-gradient(linear, left top, left bottom, from(#0058af), to(#003366)); 
background: -webkit-linear-gradient(top, #0058af, #003366); 
background:    -moz-linear-gradient(top, #0058af, #003366); 
background:     -ms-linear-gradient(top, #0058af, #003366); 
background:      -o-linear-gradient(top, #0058af, #003366);
background: linear-gradient(#0058af, #003366);
-pie-background: linear-gradient(#0058af, #003366); 
behavior: url(PIE.htc);
z-index: 1000; }

/* Search Stylings */
/*div.SearchContainer{
position:absolute;
z-index:22;
bottom:0px;
right:0px;
width:304px;
height:32px;
background: transparent url(images/search.jpg) right top no-repeat;}

.ie6 div.SearchContainer{
	display: none;
}

div.SearchContainer .SearchBorder{
border:0;
background:none;
margin-left: 73px;}

div.SearchContainer .SearchIcon{
float:left;
width:40px;
padding:3px;
background-position:9px 6px;
display: none;}

div.SearchContainer .SearchTextBox{
float:left;
background:none;
width:174px;
padding: 0 3px;
margin:3px;
color:rgb(101,101,101);}

div.SearchContainer .SearchButton{
float:left;
text-indent:-9999px;
display:block;
height:32px;
width:30px;
padding:0;}*/

/*----------------------------------------------------------------------------------------*/
/*    3. New Responsive Navigation                                                        */
/*----------------------------------------------------------------------------------------*/

  .navbar{
       /*margin-bottom:0!important;
       width: 100%;float:left;*/
   }
   /*.navbar-inner{
       border:none!important;
       box-shadow:none!important;
       background-color:#ebebeb !important;
       padding-right:0!important
   }
   .navbar .brand {
       padding:0!important;
   }*/

    /* Site Navigation */
    .nav-collapse {
	    /*float: right;*/
	    position:relative;
	    /*top: 18px;*/
    }
	
    .nav li { 
		position:relative; 
		list-style:none;
		margin: 0;
	}
	
    .nav li ul {
		margin-left:0;
	}
	
    .nav > li {
		float:left;
		height:auto;
	}

    .nav > li:first-child a {
        border-left: none;
        padding-left: 16px;
    }
    .nav > li:last-child a {
        border-right: none;
	    padding-left: 16px;
    }
	
    .nav > li > a,
    .nav > li > span {
        display:block;
        font-family: 'MuseoSans500';
	    font-size: 16px;
	   text-transform: uppercase;
	   /*border-right: 1px solid rgb(186,224,134);*/
	   border-left:	1px solid #4d84bb;
	   padding: 15px 22px;
	   text-decoration:none;
        color: #fff;
	}
	
    .nav > li:hover > a,
    .nav > li.active > a  {
        outline:		0;
	background-color: #0070e0;
	background: -webkit-gradient(linear, left top, left bottom, from(#0070e0), to(#004c97)); 
	background: -webkit-linear-gradient(top, #0070e0, #004c97); 
	background:    -moz-linear-gradient(top, #0070e0, #004c97); 
	background:     -ms-linear-gradient(top, #0070e0, #004c97); 
	background:      -o-linear-gradient(top, #0070e0, #004c97);
	background: linear-gradient(#0070e0, #004c97); 
    }
    .nav > li:hover > a:active { color:#ffffff;}
    .nav > li:hover > span { color:#ffffff;}

    .nav > li > a .caret.hidden-desktop{
        border:none!important;
        background-image:url('images/glyphicons-halflings-white.png');
        background-color:transparent;
        background-position:-305px -110px!important;
        width:30px!important; line-height:30px!important; min-height:30px!important; height:auto;
        display:inline-block;
        margin:0!important;
        border-radius:3px;
    }
    .nav > li > a .caret.hidden-desktop:hover {
        background-color:transparent !important;
    }

	/* Secondary level */
    .nav > li ul {  /* Styles for all sub levels */
		top:41px; 
		left:0; 
		padding:0;
		display:none;
		position:absolute;
		z-index: 9000;
		width:330px;
		background:#003366;
		border: 1px solid #003366;
		/* CSS3 */
		border-radius: 0px;
		-webkit-animation-duration: .25s;
		-webkit-animation-delay: .2s;
		-webkit-animation-timing-function: ease;
		-webkit-animation-fill-mode: both;
		-moz-animation-duration: .25s;
		-moz-animation-delay: .2s;
		-moz-animation-timing-function: ease;
		-moz-animation-fill-mode: both;
		-ms-animation-duration: .25s;
		-ms-animation-delay: .2s;
		-ms-animation-timing-function: ease;
		-ms-animation-fill-mode: both;
		animation-duration: .25s;
		animation-delay: .2s;
		animation-timing-function: ease;
		animation-fill-mode: both;
		
	}
	
    .nav-collapse:not(.in) .nav li:hover > ul { 
		display:block;
	}
    .nav-collapse .nav li > iframe{ display: none;z-index: 1 !important;}
    .nav-collapse:not(.in) .nav li:hover > iframe{ display: block;}

    .navbar .nav > li > .dropdown-menu:before{
        border:none!important;
    }
	
    /*.navbar .nav > li > .dropdown-menu:after {
		position:absolute!important;
		top:-15px!important; 
		left:20px!important;
		content:''!important;
		width:0px!important; 	
		height:0px!important; 
		border-left:15px solid transparent!important;  /* left arrow slant */
		/*border-right:15px solid transparent!important; 
		border-bottom:15px solid #F5F7F7!important;
		font-size:0px!important;
		line-height:0px!important;*/
	}*/

    .nav .dropdown-menu > .active > a,
    .nav .dropdown-menu > .active > a:focus {
        background-color:transparent!important;
        background-image:none!important;
        color:#ffffff !important;
        outline:none;
    }
    .nav .dropdown-menu a {
		display:block;
		padding: 8px 15px;
		color:#fff;
		font-size: 14px;
		font-weight: normal;
		text-decoration:none;
		/* transition decleration */
		transition: 		all ease-in 100ms;
		-moz-transition: 	all ease-in 100ms; /* Firefox 4 */
		-webkit-transition: all ease-in 100ms; /* Safari and Chrome */
		-o-transition: 		all ease-in 100ms; /* Opera */
		-ms-transition: 	all ease-in 100ms; /* IE9? */
	}
    .nav .dropdown-menu > li > a:hover,
    .nav .dropdown-menu > .active > a:hover{
        background-color:transparent!important;
        background-image:none!important;
        color:#fff!important;
    }
    .nav-collapse:not(.in) .nav .dropdown-menu{
        border-radius:0!important;
    }
    .nav > li > ul li:hover {
        color: #fff !important;
	background-color: #0070e0;
	background: -webkit-gradient(linear, left top, left bottom, from(#0070e0), to(#004c97)); 
	background: -webkit-linear-gradient(top, #0070e0, #004c97); 
	background:    -moz-linear-gradient(top, #0070e0, #004c97); 
	background:     -ms-linear-gradient(top, #0070e0, #004c97); 
	background:      -o-linear-gradient(top, #0070e0, #004c97);
	background: linear-gradient(#0070e0, #004c97); 
	}
	
	/* Tertiary level */
    .nav li ul li ul {
		left:225px; 
		top:-8px;
		padding: 15px 5px;
		border-left: 1px solid #ddd;
	}

    /* Navigation button on mobile size */
    .nav-collapse.in {
        width: 100%;
    }
    .navbar .btn-navbar {
        width: 97%;
        background-color: #003366 !important;
        background-image: none;
        cursor:pointer;
        margin-top:0!important;
        text-decoration: none;
    }
    .navbar .btn-navbar:hover,
    .navbar .btn-navbar:active {
        background-color: #0070e0;
	background: -webkit-gradient(linear, left top, left bottom, from(#0070e0), to(#004c97)); 
	background: -webkit-linear-gradient(top, #0070e0, #004c97); 
	background:    -moz-linear-gradient(top, #0070e0, #004c97); 
	background:     -ms-linear-gradient(top, #0070e0, #004c97); 
	background:      -o-linear-gradient(top, #0070e0, #004c97);
	background: linear-gradient(#0070e0, #004c97)
        text-decoration: none;
    }
    
    
    /* ****** BOOTSTRAP OVERRIDES ******* */
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a{background-image:none!important; outline:none!important;}

/* remove min-height from bootstrap */
.row-fluid [class*='span']:not([class*='dnnSortable']) {
    min-height:0 !important;
}

/* Navbar */


/* Logo */
.brand.hidden-desktop {max-width:60%;}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {box-shadow:none!important;outline:none!important;}
.nav-tabs .open .dropdown-toggle,
.nav-pills .open .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover,
.nav > li.dropdown.open.active > a:focus {background-color:transparent!important; color:#D00!important; outline:none!important;}

.dropdown, .dropdown a {outline:none!important;}

/*----------------------------------------------------------------------------------------*/
/*    4. Main Content Stylings                                                            */
/*----------------------------------------------------------------------------------------*/

.TopPane {
height: 99px;
margin-bottom: 42px;
background: #407DBE url("images/sky-bg.jpg") top center; 
display: table-cell;
width: 960px;
vertical-align: middle; }

.TopPane h1,
.TopPane p,
.TopPane .Normal {
	margin-bottom: 0;
}

.LeftPane, .ContentPane, .RightPane {
float: left; }

.LeftPane {
}

.ContentPane {
width: 68%; }

.RightPane {
width: 23.5%;
padding-left: 8.5%; }

.BottomPane {
padding: 0 10px;
margin-bottom: 42px; }

.BottomPane img {
float:left;
margin-right: 20px; }

img.align-left {
float: left;
padding-right: 15px;
padding-bottom: 10px;}

img.align-right {
float: right;
padding-left: 15px;
padding-bottom: 10px;}

.purple {
color: #003366; /* Dark Blue */
font-weight: bold; }

.custom-list {
    margin-bottom: 0;
}

/*.custom-list li {
margin-bottom: 5px; 
list-style-image: url("images/blue-arrow.png"); }*/

.custom-list li a {
color: #66bdd7;
text-decoration: none; }

.custom-list li a:hover {
text-decoration:underline; }

.modal-container {
padding: 20px 20px 0 20px; }

.cta-section {
overflow: hidden;
margin-top: 21px;}

.console-large-detail img {
width: 165px;
height: 110px;
padding-right: 20px; }

.ie6 .console-large-detail img {
padding-bottom: 5px; }

.console-large-detail h3 {
line-height: 1em; }

ul#double {
/*width: 920px;*/ }

.double {
  float: left;
  max-width: 410px; }

.first-half {
  margin-right: 80px;
}

.links_container a {
text-decoration: none;}

.console-large-detail div {
overflow: hidden; }

/* Quote Form Stylings */

.contact-form,
.DnnModule-427{
    display: none;
}

.contact-form td {
padding: 0;}

.cf-label,
.cf-label-msg {
font-size: 13px;
display: inline-block; 
line-height: 15px;
padding:7px 10px 7px 0; }

.cf-label-msg {
font-size: 9px; }

.cf-input,
.cf-input-double,
.cf-input-msg {
font-size: 12px;
width: 240px;
line-height: 13px;
padding: 6px;
border: 1px solid #DCDCDD;
background-color: #F6F6F6;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-transition: background 0.6s ease;
-moz-transition: background 0.6s ease;
-o-transition: background 0.6s ease;
transition: background 0.6s ease;
behavior: url(PIE.htc); }

.submit {
display: block;
width: 90px;
height: 30px;
background: #66bdd7 url("images/submit.gif") 0 0 no-repeat;
margin: 5px 0;
overflow: hidden;
text-indent: -9999px;
border: 0 none;
cursor: pointer;
font-size: 0;
line-height: 0; }

.save {
display: block;
width: 175px;
height: 30px;
background: #66bdd7 url("images/submit-button.jpg") 0 0 no-repeat;
margin: 5px 0;
overflow: hidden;
text-indent: -9999px;
border: 0 none;
cursor: pointer;
font-size: 0;
line-height: 0; }

.cf-input:focus,
.cf-input-double:focus,
.cf-input-msg:focus,
.cf-msgbox:focus {
border-color: rgb(190,190,190); }

.error-msg {
padding-left: 5px;
color: red;}

#dnn_ctr476_Contact_lblThankyouMessage {
 color: green;	
}

/* Newsletter Signup Form */

.ModIntuitiveMailchimpFormC {}

.ModIntuitiveMailchimpFormC input {
font-size: 12px;
width: 190px;
line-height: 13px;
padding: 6px;
border: 1px solid #DCDCDD;
background-color: #F6F6F6;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; 
margin-bottom: 3px;
behavior: url(PIE.htc); }

#Button1 {
display: block;
width: 90px;
height: 30px;
background: #66bdd7 url("images/sign-up.gif") 0 0 no-repeat;
margin: 5px 0;
overflow: hidden;
text-indent: -9999px;
border: 0 none;
cursor: pointer;
font-size: 0;
line-height: 0; }

.extra-inputs {
font-size:12px;
line-height:1.5em;
padding: 6px 0; }

.extra-inputs input {
width: auto; }

.extra-inputs label {
padding-bottom: 8px; }

.mailing-list {
margin-bottom: 5px; }

/* Insurance Checklist Form */
td.checklist-label {
background-color: #66bdd7;
color: #FFF;
padding-left: 10px;
font-weight: bold; }

td.checklist-input {
border: 1px solid #DCDCDD; }

.cover-categories {
width: 100%; }

.cover-categories td {
text-align: right;}

.cover-categories td label {
color: #003366; }

/* Blog Stylings */
.post-title a {
	color: #003366 !important;
	font-size: 20px !important;
}

.widget li a {
	color: #66BDD7 !important;
	text-shadow: none !important;
}

ul.tagcloud a {
	color: #FFF !important;
	background-color: #003366 !important;
	border-bottom: none !important;
	display: inline !important;
}

ul.tagcloud a:hover {
	background-color: #66BDD7 !important;
}

#dnn_ctr489_MainView_ViewEntry_ctl01_pnlClosedComments {
	display: none;
}  

.post-title {
	max-width: 545px;
    width: auto;
    line-height: 1.5em;
}

ul.tagcloud li {
	display: inline-block !important;
}

#bios td {
	padding: 8px;
	vertical-align: top !important;
}

#bios img {
	max-width: 150px;
}

/*----------------------------------------------------------------------------------------*/
/*    5. Footer Stylings                                                                  */
/*----------------------------------------------------------------------------------------*/

footer {
border-top: 1px solid rgb(185,185,185);
color: rgb(185,185,185);
padding-top: 21px;
margin: 0 10px; }

footer p {
	margin-bottom: 12px;
}

footer .links_container {
float: left; }

a.links, a.links:visited {
font-size: 11px;
color: rgb(185,185,185);
text-transform: uppercase; }

footer .site_info {
float: right;
text-align: right; }

a.legal {
font-size: 12px;
color: rgb(185,185,185); }

a.links:hover, a.legal:hover {
color: rgb(118,41,124); }

.copy {
font-size: 12px;
color: rgb(185,185,185); }

.important-info {
clear: both;
padding: 0 0 10px 0; }

.important-info p {
font-size: 12px; }

footer .site_info {
	float: left;
}
 

/*----------------------------------------------------------------------------------------*/
/*    6. DotNetNuke Controls Stylings                                                      */
/*----------------------------------------------------------------------------------------*/

/* ControlPanel style */
.ControlPanel{
background:transparent url(images/cpanel_center.png) repeat-x bottom left; 
border:none;
padding-bottom:10px; }

.cpanel_left {
width: 960px;
margin: 0 auto;
background: url(images/cpanel_left.png) no-repeat bottom left;
padding-left:21px; }

.cpanel_right {
background: url(images/cpanel_right.png) no-repeat bottom right;
padding-right:33px; }

/* Search style */
/*.search_container {
float: right;
margin: 8px 8px 0 0; }

div.SearchContainer{
position:relative; 
white-space: nowrap; }

div.SearchBorder{
width: 180px; 
height: 20px; 
border: solid 1px #e0e0e0; 
float:left; 
background-color: White; 
white-space: nowrap; 
margin-top: 2px; }

div.SearchContainer a{
padding: 0; 
display: block; 
float:left; }

div.SearchContainer a img{
padding-left:5px; }

div.SearchIcon{
float: left; 
width: 31px; 
height: 20px;
cursor: pointer;
z-index: 11;
background: no-repeat 2px 2px; 
text-align:right; }

div.SearchIcon img{
margin-top: 3px; }

input.SearchTextBox{
float: left; 
z-index: 10; 
border: 0; 
width:130px; 
height:18px; 
margin-left:3px; 
color: #43494D; }

#SearchChoices{
clear: both; 
display: none;
border: solid 1px #C3D4DF;
z-index: 2000; 
cursor: pointer; 
margin: 0; 
padding: 0; 
text-align:left; 
background-color: #F3F7FA; 
position:absolute; 
top: 22px; 
left: 0; }

#SearchChoices li{
cursor: pointer; 
margin: 0; 
padding: 2px 2px 0 2px; 
padding-left: 25px; 
height: 18px; 
text-align:left; 
background-color: #F3F7FA; 
background-repeat: no-repeat; 
background-position: 2px center; 
list-style: none; 
list-style-image: none; 
border: none; 
display:block; }

#SearchChoices li.searchHilite{
background-color: #CE0D0D;	
color:#ffffff; 
border: none; }

#SearchChoices li.searchDefault{
background-color: #F8FAFF; 
border: none; }*/

/* Login Styles */
.login {
float: right; }

a.user, a.user:active, a.user:visited {}

a.user:hover {}

/*----------------------------------------------------------------------------------------*/
/*    7. Print Styles                                                                     */
/*----------------------------------------------------------------------------------------*/

@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */ 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}


/* =============================================================================
   Forms
   ========================================================================== */
form {
    margin: 0;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0; /* 1 */
    padding: 0;
    white-space: normal; /* 2 */
    *margin-left: -7px; /* 3 */
}

button,
input,
select,
textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
}

button,
input {
    line-height: normal; /* 1 */
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer; /* 1 */
    -webkit-appearance: button; /* 2 */
    *overflow: visible;  /* 3 */
}

button[disabled],
input[disabled] {
    cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
    *height: 13px; /* 3 */
    *width: 13px; /* 3 */
}

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}


@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */ 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
  nav {display: none;}
}

/*----------------------------------------------------------------------------------------*/
/*    6.  Media Queries                                                                           */
/*----------------------------------------------------------------------------------------*/

@media (max-width: 990px) {
    .tagline {float: none;clear:left; margin-top: 10px;}
    .logo {float: none;}
    .date_format {float: left !important;}
    .post-title {padding-bottom:5px !important;}
}

@media (max-width: 960px) {
    .navbar .nav>li>a {
        font-size: 15px;
        padding-left: 20px;
        padding-right: 20px;
    }
}


@media (max-width: 900px) {
	.nav-collapse, .nav{width:100%;}
  .nav li {padding:0!important; min-height:30px!important; height:auto;}
  .nav-collapse .dropdown-menu { margin:0 0 0 4%!important; width:95%!important;}
  .nav-collapse .nav > li a,
  .nav-collapse .dropdown-menu a{padding: 3px 3px 3px 10px !important;line-height:30px!important; height:30px!important;color:#fff !important;background-color:#003366;font-size:14px;}
  .nav-collapse .dropdown.open > a{background-color:#eee!important;}
  .nav > li > ul {position:relative!important; width:100%!important;}
  .nav{width:100%;}
    .navbar {background: none;border:0;}
    .nav-collapse .nav>li>a:hover, .nav-collapse .nav>li>a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {background-color: #85be38;
	background: -webkit-gradient(linear, left top, left bottom, from(#0070e0), to(#004c97)); 
	background: -webkit-linear-gradient(top, #0070e0, #004c97); 
	background:    -moz-linear-gradient(top, #0070e0, #004c97); 
	background:     -ms-linear-gradient(top, #0070e0, #004c97); 
	background:      -o-linear-gradient(top, #0070e0, #004c97);
	background: linear-gradient(#0070e0, #004c97);}
 .Home h1.page-header {padding: 0 160px;}
}

@media (max-width: 860px) {
    .contact_menu {text-align: right;}
    .contact_menu li {float: none;}
    a.contact_link {border:none;padding-left:0;padding-right:0;}
    a.request_quote {margin-top: 5px;}
    
}


@media (max-width: 768px) {
  .Home h1.page-header {
    padding: 0 120px;
  }
  .date_format {
    float: none !important;   
  }
  .double {
    float: none;
    max-width: 410px;
  }
 .first-half {
   margin-right: 0;
 }

}

@media (max-width: 590px) {
    .tagline {font-size: 18px;}
    .header-main {float: none;text-align: center;}
    .contact_menu {float: none;text-align: center;margin:5px auto 0 auto;width: 245px;}
    .contact_menu li {float: left;margin: 5px;}
    li.raq {float: none;clear: both;}
    a.request_quote {margin:0 auto;float: none;}
    a.contact_link {margin-bottom: 0;margin-left: 0;}
    .logo {margin: 0 auto;}
    .ContentPane {width: 100%;}
    .TwoCol .RightPane {display: none;}
     h1.page-header {font-size: 22px;line-height: 1.1em;text-align: center;}
    #main_form, .save {display: none !important;}
    .contact-form, .DnnModule-427{display: block;}
    
}
@media handheld, only screen and (max-width: 540px) {
    .catItemImageBlock {
        float: none !important;
        margin-bottom: 10px !important;
    }
    .Home h1.page-header {
      padding: 0 10px;
    }
}
@media handheld, only screen and (max-width: 490px) {
    .console-large-detail img {
        float: none;
        display: block;
        margin-bottom: 15px;
    }
    .console-large-detail div div {
        margin: 0;
    }
    .console-large-detail h3 {
        margin-left: 0;
    }
    #bios td {
      padding: 0;
    }
}
@media handheld, only screen and (max-width: 400px) {
    .important-info a {
        display: block;
        text-align: center;
    }
    img.align-right,
    img.align-left {
    float: none;
    display: block;}
}